@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: #23a8e0;
}

h1 {
	padding: 0;
	margin: 0;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	color: #23a8e0;
}

h2 {
	padding: 0;
	margin: 0;
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #83c55b;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	color: #f8981d;
}

.text-bold {
	font-weight: bold;
}

.text-empahsis {
	font-style: italic;
}

.text-bold-emphasis {
	font-weight: bold;
	font-style: italic;
}

.text-orange {
	font-weight: bold;
	color: #f8981d;
}

.text-blue {
	font-weight: bold;
	color: #23a8e0;
}

.text-green {
	font-weight: bold;
	color: #83c55b;
}

.text-small {
	font-size: 10px;
}

#header-border {
	width: 100%;
	height: 220px;
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url(/image/header-border-bk.gif);
	float: left;
}

#header {
	width: 725px;
	height: 203px;
	margin: 0 auto 0 auto;
	padding: 17px 0 0 275px;
	font-size: 11px;
	color: #666;
	text-align: left;
}

#header-index {
	width: 788px;
	height: 203px;
	margin: 0 auto 0 auto;
	padding: 17px 0 0 212px;
	font-size: 11px;
	color: #666;
	text-align: left;
	background: top no-repeat url(/image/en/header-bk-en.gif);
}

#header-index-main {
	width: 633px;
	height: 203px;
	margin: 0;
	padding: 0;
	float: left;
}

#header-index-regionselect {
	width: 633px;
	height: 28px;
	margin: 0;
	padding: 0;
	text-align: right;
	float: left;
}

#header-index-flash {
	width: 633px;
	height: 175px;
	margin: 0;
	padding: 0;
	float: left;
}

#header-index-right {
	width: 155px;
	height: 203px;
	margin: 0;
	padding: 0;
	text-align: right;
	float: left;
}

.header-dropbox {
	padding: 0;
	margin: 0;
	border: 1px solid #23a8e0;
	font-size: 10px;
	color: #23a8e0;
}

#topnav-border {
	width: 100%;
	height: 60px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(/image/topnav-bk.gif);
	float: left;
}

#topnav {
	width: 1000px;
	height: 60px;
	margin: 0 auto 0 auto;
	padding: 0;
	background: #fff;
	text-align: left;
}

#navbox2, #navbox4, #navbox6 {
	margin: 5px 0 0 0;
}

.navbox {
	height: 45px;
	padding: 0;
	float: left;
}

#content-border {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
}

#content {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
}

#maincolumn {
	width: 750px;
	margin: 0;
	padding: 0;
	background-image: url(/image/maincolumn-bk.gif);
	float: left;
}

#maintext-header {
	width: 750px;
	height: 30px;
	margin: 0;
	padding: 0;
	float: left;
}

#maintext {
	width: 700px;
	margin: 0;
	padding: 0 25px 25px 25px;
	font-size: 12px;
	line-height: 23px;
	color: #666;
	float: left;
}

.formtable-contact {
	font-size: 11px;
}

.formfield-contact {
	width: 250px;
	margin: 0 0 0 0;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #f8981d;
	color: #999;
}

.formtable-library {
	font-size: 11px;
	border: 2px solid #fff;
}

.formfield-library {
	width: 223px;
	margin: 0 0 0 0;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666;
	color: #999;
}

.capabilities {
	font-size: 11px;
}

.capabilities-columns {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	vertical-align:top;
	line-height:13px;
}

.capabilities-columns-middle {
	vertical-align:top;
	line-height:13px;
}

.capabilities-rows {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#rightcolumn {
	width: 250px;
	margin: 0;
	padding: 65px 0 0 0;
	float: left;
}

#footer {
	width: 1000px;
	height: 135px;
	margin: 0;
	padding: 0 0 25px 0;
	float: left;
}

#region-main-border {
	width: 100%;
	height: 850px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(/image/region-select-border-bk.gif);
}

#region-main {
	width: 1000px;
	height: 850px;
	margin: 0 auto 0 auto;
	padding: 0;
	background: top no-repeat url(/image/region-select-main-bk.gif);	
}

#region-header {
	width: 725px;
	height: 83px;
	margin: 0 auto 0 auto;
	padding: 17px 0 0 275px;
	text-align: right;
	float: left;
}

#region-content {
	width: 205px;
	height: 750px;
	margin: 0;
	padding: 0 0 0 795px;
	font-size: 11px;
	list-style: none;
	text-align: left;
	float: left;
}

#region-content ul {
	width: 203px;
	list-style: none;
	margin: 0;
	padding: 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 5px solid #ccc;
	border-bottom: 5px solid #ccc;
}

#region-content ul li {
	width: 193px;
	margin: 0;
	padding: 5px;
	background: #e3f4fb;
}

#region-content a {
	text-decoration: none;
	color: #333;
}

#region-content a:hover {
	text-decoration: underline;
}

#region-content ul li:hover {
	background-color: #f1f9fd;
}

div.footer {
	width: 1000px;
	border-top: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
	margin: 25px 0;
	padding: 25px 0;
	float: left;
}

div.footer div {
	width: 300px;
	height: 145px;
	margin: 0;
	padding: 0;
	background: #23a8e0;
	float: left;
}

div.footer div:hover {
	background: #f8981d;
}

div.footer div:nth-of-type(2) {
	margin: 0 50px !important;
}

div.footer div img {
	margin: 0;
	padding: 0;
	border: none;
}

.lp div.border {
	width: 1000px;
	margin: 25px auto;
	overflow: auto;
}

.lp div.border div.footer {
	margin: -7px 0 0 0 !important;
}

